LABINVENT (Inventirap) - Evolution #3957
Actions # 4973 (Nouveau): ****** FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - Responsable: il ne doit plus pouvoir valider un matériel (réservé a I'administration), méme si

matériel technique (< 800€) - supprimer aussi "voir les materiels a valider" de sa page d'accueil
07/06/2016 12:19 am - Etienne Pallier

Status: Fermé Start date: 07/06/2016
Priority: Immédiat Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/07/2017 07:07 pm - Etienne Pallier

- Subject changed from Accueil/Responsable: voir les matériels a valider : uniquement si < 800E to ACL - Accueil/Responsable: voir les matériels a
valider : uniquement si < 800E

- Target version deleted (100)

- Parent task set to #4973

#2 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#4 - 05/23/2017 06:00 pm - Etienne Pallier

- Subject changed from ACL - Accueil/Responsable: voir les matériels a valider : uniquement si < 800E to ACL - Responsable: il ne doit plus pouvoir
valider un matériel (réservé a I'administration), méme si matériel technique (< 800€) - supprimer aussi "voir les materiels a valider" de sa page
d'accueil

- Priority changed from Normal to Immédiat

- Target version changed from version 2.7.x to version 2.6.x

#5 - 05/31/2017 04:41 pm - Thibaud Ajas
- Status changed from Nouveau to En cours

- % Done changed from 0 to 30
#6 - 06/02/2017 11:17 am - Thibaud Ajas

- Status changed from En cours to Fermé
- % Done changed from 30 to 100
